LOMIRI-DOCVIEWER-APP(1)

NAME
lomiri-docviewer-app - document viewer

SYNOPSIS
lomiri-docviewer-app [file]

DESCRIPTION
lomiri-docviewer-app is a document viewer application capable of opening many common document file formats including PDFs and those supported by LibreOffice.

OPTIONS
A file to be opened can be specified on the command line:

        lomiri-docviewer-app file

If no file was specified, lomiri-docviewer-app prompts the user to select a file to open.